# Generated by Django 2.2.7 on 2020-02-13 11:33

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0008_index_siteifdict_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteinterfacedictionary',
            name='text',
            field=utils.models.TJSONField(help_text='{"en-GB":"some text"}', null=True, verbose_name='Text'),
        ),
    ]
